
/********************/
/* GLOBAL           */
/********************/

body {
  padding: 0;
  margin: 0;
  font-size: 13px;
  font-family: 'Monda', sans-serif;
  background: #ffffff;
  color: #606265;
  font-weight:400;
}

  body.noscroll {
    position: fixed; 
    overflow-y: scroll;
    width: 100%;
  }

p, h1, h2, h3, h4, h5, h6, form, dl, dt, dd, ul {
  padding: 0;
  margin: 0;
}
p.top {
  margin: 0 0 15px 0;
}
p.bottom {
  margin: 15px 0 0 0;
}
img {
  border: 0;
}
li {
  list-style: none;
}
a {
  color: #1578bd;
  text-decoration: none;
}
a:hover {
  color: #ff8200;
  text-decoration: none;
}

hr {
  display: block;
  border: #efefef;
  background: #efefef;
  height: 1px;
  margin: 20px 0;
}

.wrap {
  padding: 0;
  margin: 0 auto;
  width: 980px;
  overflow: hidden;
}

#joinus { 
  position: fixed;
  right: 0px;
  top: 165px;
  height: 120px;
  width: 35px;
  background: url('../images/joinus.png') no-repeat left top;
  margin-right: -5px;
  box-shadow: 3px 2px 5px rgba(0,0,0,0.12);
  -moz-box-shadow: 3px 2px 5px rgba(0,0,0,0.12);
  -webkit-box-shadow: 3px 2px 5px rgba(0,0,0,0.12);
  z-index: 200;
}
#joinus:hover {
  background-position: left -120px;
}

#joinus.freetrial {
  background: url('../images/freetrial.png') no-repeat left top;
}

.blue {
  color: #1578bd;
}

.banner {
  cursor: pointer;
}

.sticky {
  width: 100%;
  z-index: 201;
}

#account-promo {
  position: relative;
  display: none;
  padding: 0;
  background: #464646;
  text-align: center;
  width: 100%;
  height: 50px;
}

#account-promo span {
  display: inline-block;
  margin: 10px 14px 10px 0;
  font-size: 12px;
  color: #ffffff;
  height: 30px;
  line-height: 30px;
}

#account-promo a {
  display: inline-block;
  padding: 0 24px;
  margin: 10px 44px 10px 0;
  border: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  background: #1578bd;
  font-size: 12px;
  font-weight: 700;
  color: #ffffff;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
}
#account-promo a:hover {
  background: #15467a;
}

#account-promo a.gp {
  margin: 0;
  background: #ff8200;
}
#account-promo a.gp:hover {
  background: #ff7200;
}

/********************/
/* MOBILE           */
/********************/

#top-menu-bar-right img {
  display: none;
}

#menumember img {
  display: none;
}

#mobile-menu,
#mobile-top-link,
#mobile-call,
#social-mobile {
  display: none;
}

#ads-mobile,
#mobile-center-ad {
  display: none;
}

#mobile-vlinks {
  text-align: center;
}

  #mobile-vlinks span {
    font-size: 12px;
    color: #ffffff;
    line-height: 24px;
    cursor: pointer;
  }

  #mobile-vlinks span.vmobile {
    display: block;
  }

  #mobile-vlinks span.vfull {
    display: none;
  }

/********************/
/* TOP MENU         */
/********************/

#top-menu-bar {
  background: #464646;
  width: 100%;
  height: 32px;
}

  #social-top {
    float: left;
    width: 210px;
    overflow: hidden;
  }

    #social-top .smfb {
      float: left;
      margin: 6px 10px 0 0;
      width: 128px;
    }

    #social-top .smgp {
      float: left;
      margin: 6px 0 0 0;
      width: 70px;
    }

  #top-menu-bar-left {
    float: left;
    padding: 1px 0;
  }

    #top-menu-bar-left span {
	display: inline-block;
	padding: 0 15px 0 0;
	margin: 0 0 0 20px;
	background: url('../images/top-menu-bar-left-span-bg.png') no-repeat right top;
	font-size: 13px;
	font-weight: 400;
	color: #b7b7b7;
	line-height: 30px;
	text-decoration: none;
	cursor: pointer;
    }

  #top-menu-bar-right {
    float: right;
    padding: 1px 0;
  }

    #top-menu-bar-right a, #top-menu-bar-right span {
	display: inline-block;
	padding: 0;
	margin: 0 0 0 20px;
	font-size: 13px;
	font-weight: 400;
	color: #b7b7b7;
	line-height: 30px;
	text-decoration: none;
    }

    #top-menu-bar-left span:hover,
    #top-menu-bar-left span.active {
	color: #ffffff;
	background-position: right -30px;
    }

    #top-menu-bar-right a:hover,
    #top-menu-bar-right span {
	color: #ffffff;
    }

    #top-menu-bar-right a.jf {
	color: #ff8200;
    }

      #top-menu-bar-right a.jf:hover {
	color: #ff7200;
      }

#tr-menu {
  position: fixed;
  display: none;
  padding: 0;
  margin: 0;
  border: 1px solid #cccccc;
  border-top: 0;
  background: #ffffff;
  box-shadow: 3px 2px 5px rgba(0,0,0,0.12);
  -moz-box-shadow: 3px 2px 5px rgba(0,0,0,0.12);
  -webkit-box-shadow: 3px 2px 5px rgba(0,0,0,0.12);
  z-index: 9999;
}

  #tr-menu a {
    display: block;
    padding: 0 10px;
    text-decoration: none;
    color: #464646;
    line-height: 32px;
    font-size: 13px;
    font-weight:normal;
    width: 180px;
    height: 32px;
  }

    #tr-menu a.pm {
      border-top: 1px solid #dddddd;
      font-weight: 700;
      color: #1578bd;
      height: 40px;
      line-height: 40px !important;
    }

      #tr-menu a.pm span {
        display: block;
        padding-left: 25px;
        background: url('../images/icon_spass.png') no-repeat left 10px;
      }

    #tr-menu a:hover {
      background: #f0f0f0;
      color: #1578bd;
    }

/********************/
/* HEADER           */
/********************/

#header {
  padding: 10px 0 20px 0;
  border-bottom: 1px solid #e6e6e6;
  background: #ffffff;
  width: 100%;
}

  #header.fixed {
    background: #f4f4f4;
    border-bottom: 1px solid #1578bd;
  }

  .sticky {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 9998;
  }

#logo {
  float: left;
  position: relative;
  margin-right: 23px;
  width: 232px;
}

#search-wrapper {
  float: left;
  margin-left: -262px;
  margin-right: -170px;
  width: 100%;
  overflow: hidden;
}

#search {
  padding-top: 14px;
  margin-left: 262px;
  margin-right: 170px;
  background: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  overflow: hidden;
}

#search .tselect {
  float: left;
  position: relative;
  border: 2px solid #1578bd;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-top-left-radius: 3px;
  -moz-border-bottom-left-radius: 3px;
  border-right: 0;
  background-color: #ffffff;
  margin: 0;
  height: 40px;
  line-height: 36px;
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#search .tselect span {
  display: block;
  padding: 0 0 0 10px;
  margin: 0;
  border-right: 1px solid #e6e6e6;
  background: url('../images/sb-search-select.png') no-repeat 132px 15px;
  width: 147px;
  height: 36px;
  line-height: 36px;
  color: #262626;
  font-size: 13px;
  font-weight: 400;
  cursor: pointer;
}

#type-options {
  position: absolute;
  display: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
  border: 1px solid #1578bd;
  border-top: 0;
  background: #ffffff;
  width: 158px;
  font-size: 13px;
  z-index: 500;
}

#type-options a {
  display: block;
  padding: 0 10px;
  text-decoration: none;
  color: #464646;
  height: 30px;
  line-height: 30px;
}

#type-options a:hover {
  background: #1578bd;
  color: #ffffff;
}

#searchbox {
  float: left;
  margin: 0 -120px 0 -160px;
  width: 100%;
  overflow: hidden;
}

  #searchbox-inner {
    margin: 0 120px 0 160px;
  }

#search .text {
  padding: 0 10px;
  border-top: 2px solid #1578bd;
  border-right: 0;
  border-bottom: 2px solid #1578bd;
  border-left: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  background: #ffffff;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  color: #262626;
  width: 100%;
  height: 40px;
  line-height: normal;
  font-size: 16px;
  font-weight: 500;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#search .sbutton {
  float: left;
  padding: 0 0 0 46px;
  margin: 0;
  border: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -moz-border-top-left-radius: 0;
  -moz-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  -moz-border-top-right-radius: 3px;
  -moz-border-bottom-right-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  background: #1578bd url('../images/sb-button-bg.png') no-repeat 20px 12px;
  font-size: 16px;
  font-family: 'Monda', Arial, sans-serif;
  font-weight: 400;
  color: #ffffff;
  text-align: left;
  width: 120px;
  height: 40px;
  line-height: 36px;
  cursor: pointer;
}

#search .sbutton:hover {
  background: #15467a url('../images/sb-button-bg.png') no-repeat 20px 12px;
}

#search .sbutton::-moz-focus-inner {
  border: none;
}

#prbutton {
  float: right;
  position: relative;
  padding-top: 14px;
  width: 140px;
}

#postproductrequest {
  float: right;
  margin: 0;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  -moz-border-radius: 3px;
  background: #ffffff;
  width: 138px;
  height: 38px;
  line-height: 38px;
  color: #1578bd;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}

  #postproductrequest:hover {
    border: 1px solid #1578bd;
  }

/********************/
/* CONTENT          */
/********************/

#content {
  padding: 0;
  margin: 20px auto;
  width: 980px;
  overflow: hidden;
}

/********************/
/* FOOTER           */
/********************/

#footer {
  padding: 23px 0 20px 0;
  margin: 0;
  border-top: 1px solid #363636;
  background: #464646;
}

  #footer .wrap {
    padding: 20px 0 0 0;
    color: #c8c9cd;
    font-size: 12px;
  }

    #footer .wrap.top {
      padding: 0 0 20px 0;
      border-bottom: 1px solid #c8c9cd;
    }

  #footer a {
    color: #c8c9cd;
  }

    #footer a:hover {
      color: #ffffff;
    }

  #footer h3 {
    font-size: 12px;
    color: #eeeeee;
    text-align: left;
    padding-bottom: 2px;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #c8c9cd;
    line-height: 18px;
  }

  #footer ul {
    list-style: none;
    margin: 10px 0 0 0;
  }

  #footer ul li {
    list-style: none;
    font-size: 12px;
    line-height: 22px;
  }

  #footer .fcol {
    float: left;
    margin: 0 30px 0 0;
    width: 172px;
  }

    #footer .fcol.last {
      margin: 0;
    }

  #footer .fc-left {
    float: left;
  }

  #footer .fc-right {
    float: right;
  }

  #footer .social {
    margin: 15px 0 0 0;
    width: 172px;
    text-align: left;
  }

    #footer .social ul {
      padding: 0;
      margin: 0;
      height: 31px;
      overflow: hidden;
    }

      #footer .social ul li {
        display: inline;
        padding: 0;
        margin: 0 8px 0 0;
        line-height: normal;
      }

        #footer .social ul li a {
          border: 0;
        }

  a#social-fb {
    display: inline-block;
    background: url('../images/social-fb.png') no-repeat left top;
    width: 30px;
    height: 30px;
  }

    a#social-fb:hover {
      background-position: left -30px;
    }

  a#social-gp {
    display: inline-block;
    background: url('../images/social-gp.png') no-repeat left top;
    width: 30px;
    height: 30px;
  }

    a#social-gp:hover {
      background-position: left -30px;
    }

  a#social-tw {
    display: inline-block;
    background: url('../images/social-tw.png') no-repeat left top;
    width: 30px;
    height: 30px;
  }

    a#social-tw:hover {
      background-position: left -30px;
    }

  a#social-li {
    display: inline-block;
    background: url('../images/social-li.png') no-repeat left top;
    width: 30px;
    height: 30px;
  }

    a#social-li:hover {
      background-position: left -30px;
    }

/********************/
/* SOCIAL MEDIA     */
/********************/

#social-media {
  position: fixed;
  display: block;
  left: 15px;
  top: 165px;
  padding: 0;
  margin: 0 0 0 0;
  width: auto;
}
#social-media div.swrap {
  padding: 6px;
  margin: 0;
  border: 1px solid #dddddd;
  background: #ffffff;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.10);
  -moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.10);
  -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.10);
  width: 101px;
}
#social-media div.swrap hr {
  margin: 6px 0;
  border: #f0f0f0;
  background: #f0f0f0;
  height: 1px;
}

#social-media-strip {
  display: none;
  padding: 0 0 7px 0;
  margin: 7px auto 0 auto;
  border: 0;
  width: 980px;
  overflow: hidden;
}
#social-media-strip .smsd {
  float: left;
}
#social-media-strip .smsd.rm {
  margin-right: 30px;
}

/********************/
/* SUGGEST          */
/********************/

#suggest {
  position: absolute;
  display: none;
  padding: 0;
  border: 1px solid #1578bd;
  border-top: 0;
  background: #ffffff;
  width: 375px;
  line-height: normal;
  z-index: 9999;
}

  #suggest a {
    float: none;
    display: block;
    padding: 0 10px;
    margin: 0;
    font-size: 13px;
    font-family: 'Monda', sans-serif;
    line-height: 30px;
    color: #464646;
    text-decoration: none;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  #suggest a:hover {
    background: #1578bd;
    color: #ffffff;
    text-decoration: none;
  }

/********************/
/* PAGE LINKS       */
/********************/

.page-links {
  padding: 10px 0;
  margin: 20px 0 0 0;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background: #ffffff;
  width: 100%;
  overflow: hidden;
}

.page-links div.left {
  float: left;
  margin-right: 20px;
  height: 32px;
  line-height: 32px;
  font-size: 13px;
  color: #68696b;
}

.page-links div.right {
  float: right;
  font-size: 13px;

}

.page-links div.right a {
  display: inline-block;
  margin: 0 0 0 5px;
  background: #ebebeb;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #606265;
  vertical-align: top;
}

.page-links div.right a:hover {
  color: #1578bd;
  text-decoration: none;
}

.page-links div.right span.on {
  display: inline-block;
  margin: 0 0 0 5px;
  background: none;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #38393b;
  font-weight: 700;
}

.page-links div.right span.pl {
  display: inline-block;
  margin: 0 0 0 5px;
  background: none;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #88898b;
}

.page-links div.right a.prev,
.page-links div.right a.next {
  display: inline-block;
  padding: 9px 11px;
  margin: 0 0 0 5px;
  border: 1px solid #15467a;
  background: #1578bd; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1578bd', endColorstr='#15467a'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#1578bd), to(#15467a)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #1578bd,  #15467a); /* for firefox 3.6+ */ 
  width: 8px;
  height: 12px;
  line-height: 30px;
  overflow: hidden;
}

.page-links div.right a.prev:hover,
.page-links div.right a.next:hover {
  background: #15467a;
}

.page-links div.right a.prev span {
  float: left;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 8px solid white;
}

.page-links div.right a.next span {
  float: left;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid white;
}

/********************/
/* PAGE MASK        */
/********************/

div#pageMask {
  position: fixed;
  display: none;
  left: 0px; top: 0px;
  opacity: .65;
  filter: alpha(opacity=65);
  background: #000000;
  z-index: 99998;
  cursor: pointer;
}

/********************/
/* PAGE POP         */
/********************/

div#pagePop {
  position: absolute;
  display: none;
  padding: 15px 15px 0 40px;
  margin: 0;
  border: 0;
  border-radius: 12px;
  -moz-border-radius: 12px;
  background: #ffffff;
  width: 545px;
  height: 585px;
  z-index: 99999;
}

  #pop-close {
    padding: 0;
    margin: 0;
    text-align: right;
  }

    #pop-close img {
      cursor: pointer;
      opacity: .5;
      filter: alpha(opacity=50);
    }

      #pop-close img:hover {
        opacity: 1;
        filter: alpha(opacity=100);
      }

  #pop-title {
    padding: 0 25px 0 0;
    margin: 0;
    font-family: 'Crete Round', 'Monda', sans-serif;
    font-size: 36px;
    font-weight: 400;
    color: #464646;
    height: 48px;
    line-height: 48px;
    overflow: hidden;
  }

  #pop-subtitle {
    padding: 0 25px 0 0;
    margin: 0;
    font-size: 24px;
    font-weight: 400;
    color: #1578bd;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
  }

  #pop-message {
    padding: 0 25px 0 0;
    margin: 25px 0;
    font-size: 13px;
    font-weight: 400;
    color: #606265;
    line-height: 20px;
  }

    #pop-message.sb {
      height: 200px;
      overflow: auto;
      overflow-x: hidden;
    }

    #pop-message p {
      margin: 0 0 15px 0;
    }

      #pop-message p:last-child {
        margin: 0;
      }

    #pop-message span {
      color: #ff8200;
      font-weight: 700;
    }

    #pop-message .tblue {
      color: #15467a;
      font-weight: 700;
    }

    #pop-message .tgray {
      color: #494d4e;
      font-weight: 700;
    }

  #pop-button a {
    display: inline-block;
    padding: 0 40px;
    margin: 0 0 0;
    border: 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    background: #1578bd;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    height: 56px;
    line-height: 56px;
    cursor: pointer;
  }

    #pop-button a:hover {
      background: #15467a;
      text-decoration: none;
    }

/********************/
/* VIDEO PLAYER     */
/********************/

div#vPlayer {
  position: absolute;
  display: none;
  padding: 30px 32px;
  border: 0;
  background: url('../images/modal-bg.png') no-repeat left top;
  width: 486px;
  height: 450px;
  z-index: 99999;
}
div#vPlayer div.head {
  padding: 0;
  margin: 0;
  height: 22px;
  line-height: 22px;
  width: 100%;
  overflow: hidden;
}
div#vPlayer div.head h1 {
  float: left;
  padding: 0;
  margin: 0;
  border: 0;
  font-size: 13px;
  color: #505050;
}
div#vPlayer div.head a img {
  float: right;
  opacity: .5;
  filter: alpha(opacity=50);
}
div#vPlayer div.head a:hover img {
  float: right;
  opacity: 1;
  filter: alpha(opacity=100);
}
div#vPlayer div.player {
  padding: 0;
  margin: 10px 0 15px 0;
  border: 3px solid #989898;
  background: #000000;
  width: 480px;
  height: 360px;
}
div#vPlayer div.logo {
  text-align: right;
}

/********************/
/* ACCOUNT POP      */
/********************/

#accountPop {
  position: absolute;
  display: none;
  padding: 0;
  margin: 0;
  border: 2px solid #000000;
  background: #ffffff;
  width: 496px;
  height: 246px;
  z-index: 99999;
}

